

.indent {
	margin-left: 2em;
}


.content {
	margin-left: 2em;
	margin-right: 2em;
}




.FloatLeft {
	float: left;
	display: inline;
}

.FloatRight {
	float: right;
	display: block;
}



.links {
	font: normal 24px "Times New Roman", Times, serif;
	color: #808080;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.subtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.picword {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.subpicword {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	font-weight: bold;
	background-color: #000000;
}


.bigquote {
	font-size: 24px;	
	font-family: "Times New Roman", Times, serif;

}

.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.Links {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;

	color: #808080;
}
.measures {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
}
.measuresgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #008000;
}.BigLink {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	
}
.GoldLink {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #FFCC00;
}
